import React, { useEffect } from "react";
import Dashboard from "./pages/Dashboard";
import { applyTheme } from "./styles/applyTheme";
import "./styles/globals.css";

function App() {
  useEffect(() => {
    applyTheme();
  }, []);

  return (
    <div className="App">
      <Dashboard />
    </div>
  );
}

export default App;
